<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>24G90</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>*</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>All Files and Folders</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.data</string>
				<string>public.content</string>
				<string>public.source-code</string>
				<string>public.text</string>
				<string>public.plain-text</string>
				<string>public.folder</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>CodeCounter</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>co.ensili.codecounter</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>CodeCounter</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.4</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>228</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>24C94</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>15.2</string>
	<key>DTSDKBuild</key>
	<string>24C94</string>
	<key>DTSDKName</key>
	<string>macosx15.2</string>
	<key>DTXcode</key>
	<string>1620</string>
	<key>DTXcodeBuild</key>
	<string>16C5032a</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.developer-tools</string>
	<key>LSMinimumSystemVersion</key>
	<string>12.0</string>
	<key>LSMultipleInstancesProhibited</key>
	<true/>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright (c) 2025, enSili.co</string>
	<key>SUFeedURL</key>
	<string>https://ensili.co/download/codecounter/feed.xml</string>
</dict>
</plist>
